#ifndef NODE_H
#define NODE_H

class   Node
{

public:
    char   get();
    void  set(char   object);

    Node   * getNext();
    void   setNext(Node   * nextNode);

private:
    char   object;
    Node   * nextNode;
};

#endif
